# MedicalCertificatePatientInfoBox class

Structure to contain full information about found box

Annotations
  - @JsonSerializable(createFactory: true, includeIfNull: false, createToJson: false)

## Constructors

MedicalCertificatePatientInfoBox(List<MedicalCertificatePatientInfoField> fields, bool hasContents)
MedicalCertificatePatientInfoBox.fromJson(Map<String, dynamic> json)
  factory

## Properties

fields ↔ List<MedicalCertificatePatientInfoField>
  Information about the patient
  read / write
hasContents ↔ bool
  If box is a checkbox, this field shows whether the checkbox is checked. Not used otherwise
  read / write
hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited